SELECT
    CUSTOMER_LIST_ID,
    COMPANY_SITE_ID,
    CUSTOMER_LIST_CODE,
    CUSTOMER_LIST_NAME,
    STATUS,
    CREATE_BY,
    CREATE_AT,
    UPDATE_BY,
    UPDATE_AT,
    SOURCE,
    DEPT_CREATE
FROM CUSTOMER_LIST
WHERE 1 = 1
AND CREATE_AT BETWEEN :p_date_from AND :p_date_to
